Subject: [EM-Ag] Announcing: Change for EM Info Site; Rev. Ed. of Adv. EM Guide

From: Vinny Pinto <[email-masked]>
Date: Fri, 23 Jul 2004 13:42:20 -0400

Hi folks:

Two brief announcements in this note, one about a change in domain for my

EM Info website, and the other about the Advanced Guide to Brewing

High-Quality AEM and EM Brews

EM Info Website Domain Change

I have finally taken the time to move the EM Info website from its old

location, where it was nestled in a subdirectory under the Raw Paleo Diet

site, to its own domain, to be found at:

www.eminfo.info

I have also undertaken the MASSIVE project of (slowly) updating the 11

lengthy pages which comprise that site, to attempt to bring the information

more up-to-date and make it more readable.  The task is massive, due to the

size and complexity of the site -- it will take many months!

Release of the Advanced Guide to  Brewing High-Quality AEM and EM Brews

I released the first edition/version of the Advanced Guide in the past

week, and the PDF file (1.4 MB) was sent to each person who had ordered a

copy. If you have already ordered, but have not yet received your copy

(likely due to your mailserver deleting the attachment due to size), please

contact me privately at [email-masked]  For info on the

revised/updated edition, please see below!

Imminent Release of First Major Revised Edition/Verison of the Advanced Guide

Since the moment about six days ago when I delivered the first

edition/version of the Guide version via e-mail, I have been working on

adding and expanding a few sections, and correcting over 140 typos which I

missed on the first release.  I will be releasing and distributing that new

edition/version within the next week or two.  As you likely know, anyone

who has ordered the e-book automatically receives, free, any new

editons/versions which I release from date of order.

If you or any friends wish to learn more about the EM e-book or the EM

newletter, please go to the "E-books, Quick Tutorials, Newsletters Offered

by Vinny" page on my main website, at

www.vinnypinto.us/products-informational-1.html

with care,

--Vinny

Vinny Pinto

[email-masked]

phone            301-694-1249

To see my informational websites and e-mail list groups, please go to:

http://www.vinnypinto.us

To learn more about EM and its uses, and the various names under which it is marketed worldwide, please see the EM Info website, at:

http://www.eminfo.info

For a list group on EM and health, you may wish to explore EM-Health list group, at

http://groups.yahoo.com/group/EM-Health/

or subscribe by sending an e-mail to:

[email-masked]

Enjoy!

Yahoo! Groups Sponsor

ADVERTISEMENT

Yahoo! Groups Links

To visit your group on the web, go to:
http://groups.yahoo.com/group/EM-Ag/

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.